﻿#social-media-footer li.menu-7765 a{background-position:-80px 0px}
#social-media-footer li.menu-7765 a:hover{background-position:-80px -34px}

.permonth{
	margin:1px 0px 0px 8px;
	line-height:16px;	

  position: relative;
  left: 127px;
  top: -28px;
  display: block;
  text-transform: uppercase;

}



.search .page.type-page .post-thumbnail,
.search .page.type-page .post-meta { display: none; }

.post-hover:hover .post-thumbnail { opacity: 0.75; }


.post-thumbnail { width: 100%; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.post-thumbnail img { display: block; width: 100%; height: auto; }

.single .post-inner .post-thumbnail { margin-bottom: 2em; }


.section-new-arrivals .section__images .desktop-hidden { display: none; visibility: hidden; }

.desktop-hidden { display: block; visibility: visible; }

	.filter-widget.desktop-hidden .mobile-filter-title{ text-decoration: underline;}



.intro-image-xsmall.desktop-hidden { position: relative; cursor: pointer; width: 100%;  }

.intro-image-xsmall.desktop-hidden a { position: relative; cursor: pointer; z-index: 100; }

.intro-image-xsmall.desktop-hidden.active img,
.intro-image-xsmall.desktop-hidden.active a { display: none; }

.intro-image-xsmall.desktop-hidden.active .embed-multipop  { display: block; position: static;  }

.intro-image-xsmall.desktop-hidden .embed-multipop { position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}

.tp-static-layers{z-index:200}



.tp-static-layers-back {	
	z-index:0;
}


.menu_item .category_2nd_level
{
}


.menu_item .category_2nd_level:hover
{
	text-decoration: underline;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


.rink-landing-news {
    margin-bottom: 30px;
}


.rink-landing-news .button-rect {
    margin-bottom: 30px;
}


.topRegion .menu {
    position: absolute;
    left: 750;
}


.topRegion .menu td {
    vertical-align: bottom;
    padding: 0 5px;
}
#u3103-2,#u3103-4{line-height:77px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_20 {
	width:850px;
}


.bg1 .grid_20
{
	background: #fff;
	margin: 0px;
	padding-bottom: 31px;
	border-bottom: 2px dotted #c8c6c6;
}

.bg3 .grid_20
{
	background: #fff;
	margin:0px;
	border-bottom: 2px dotted #c8c6c6;

}

.bg5 .grid_20
{
	background: #fff;
	margin: 0px;
	height:635px	;

}
div.apha-login a{font-size:12px;color:black;color:#999;cursor:pointer;}
div.apha-login a:hover{text-decoration:none;}
div#header div.apha-login{color:#999;font-size:12px;padding-bottom:10px;margin-left:293px;}


.button-default,
.footer-community,
.footer-nav,
.header__mid,
svg:not(:root) {
  overflow: hidden;
}


.header-low-menu,
.header__low,
.header__mid,
body:after {
  background-color: #fff;
}


.brush-stroke,
.header__logo,
.header__mid {
  position: relative;
}


.header__mid {
  height: 60px;
  z-index: 100;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.color5{color: #ff4498;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.clear {
	clear:both;
}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}

.shortcode-author-avatars div.author-list .user .name {
	display: block;
	font-size: .85em;
}

.multiwidget_author_avatars .author-list .user .name {
	display: block;
}

.multiwidget_author_avatars .author-list .with-biography .name {
	font-size: 1.1em;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.menu-primary
a{text-align:center}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

   .right-games{float: right;width: 20%;min-height: 1454px;max-width: 240px;}

   .left-games, .right-games {  width: 20%; max-width: 220px; }

.badgeitem{
	align-self:center;
	justify-self:center;
}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-number{display:block;color:#fff}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month{font-family:Novecentosanswide-Book,Roboto,sans-serif;font-size:12px;line-height:18px}


#footer .inner .copy{
    margin-top: 10px;
    font-size: 11px;
}
.f-box,.f-box:nth-of-type(4n),.header-bottom-left,.header-top-right,footer .f-list{text-align:center}
footer .f-list{width:100%;float:none;margin-bottom:25px}
.card-cate,.f-box p,footer .f-list li{text-align:center}
footer .f-list,ul{list-style-type:none}
footer .f-list li{line-height:30px;position:relative}
footer .f-box a,footer .f-list li a{font-size:14px;color:#4d4d4d}
footer .f-list li a .fa{padding-right:10px}
footer .f-list li a:hover,footer .f-list li a:hover .fa{color:#999}
footer .f-list li a:hover .fa-facebook-official{color:#3A589E}
footer .f-list li a:hover .fa-twitter{color:#5EA9DD}
footer .f-list li a:hover .fa-instagram{color:#6A453B}
footer .f-list li a:hover .fa-pinterest{color:#CB2027}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.alert.cookiePolicy,.btn,.col-with-footer .imageFooter,.col-with-footer .promoboxFooter,.col-with-footer a,.configurableProductWrapper .carousel-inner .propertyOptions li.option input[type=radio]:checked+label:after,.configurableProductWrapper .carousel-inner .propertyOptions li.option input[type=radio]:not(:checked)+label:after,.footer .container,.footer .container-fluid,.navbar-default,.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar,a{transition:all .2s ease-in-out}
.navbar-default .navbar-toggle:focus .icon-bar,.navbar-default .navbar-toggle:hover .icon-bar{background-color:#878787}
footer .footer-inner .upper-footer .upper-footer-left .helpinfo{width:190px}
footer .footer-inner .upper-footer .upper-footer-left .helpinfo a{font-size:15px;font-size:1.5rem;display:block;margin:6px 0}

.banner .text{padding: 0 0 0 3px;margin-top: -5px;}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.wingzz_form .Radio_element.fullcolumn, .wingzz_form .Checkbox_container.fullcolumn { width:100%; clear:both; float:none; }

.fullcolumn .referenceSlider ul.slides li main { width:73%; float:left; position: relative; padding: 20px; }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        
      }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 {
        background-color: #000000;
        border-collapse: collapse;
        display: table;
        position: relative;
        text-align: center;
        width: 400px;
        height: 400px;
      }


.foot-menu a:hover,
.foot-menu a.active {
	color:#22ade1;
	text-decoration:none;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

#fallback-slide {
  display: none;
}

#fallback-slide img {
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}


.algo-list {
  text-align: center;
  margin-bottom: 2px; }

  .algo-list + div .btn {
    margin: 5px 0; }

#facebook-columna .window_content{height:470px;}

.agenda-de-espectaculos .social .facebook, .historico-de-espectaculos .social .facebook{float:none;}

#espectaculo div.social-show div.facebook-show-comment{float:left;}

.title_icon {
    font-size: 40px;
    display: block;
}

span.title_icon {
    margin-bottom:15px;
}

#a_la_une_home .actu_principale .actu_image {
	float:left;
	width:240px;
	overflow:hidden;
	margin-right: 20px;
}

#a_la_une_home .actu_image {
	float:left;
	width:110px;
	overflow:hidden;
	margin:0px 20px 4px 0px;
}

#a_la_une_home .actu_image img {
	border:none;
}

.gallery_item div:hover .inner{
	bottom:5%;
	opacity:1;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.content-area {
    float: left;
    width: 100%;
    padding-bottom: 40px;
    background: #2D343E;
    padding-top: 20px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.28);
}

.content-area h1, .content-area h3, .tipo3 h1 {
    color: #FFF;
    margin: 0;
    padding: 15px 0;
    font-size: 24px;
    font-weight: 300;
}
.mk-page-section .mk-main-wrapper-holder{width:100%}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }


.recent_posts li.with_img {
    padding-left: 70px;
    min-height: 72px;
}


.recent_posts li.with_img img {
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}


.with_mega_menu .ubermenu .recent_posts li.with_img {
    padding-top: 2px;
}





.mh-container-outer { box-shadow: none; }
.field-type-taxonomy-term-reference .field-items{display:inline;}
.field-name-taxonomy-tags .field-items{margin:0 0 20px;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.img-fluid{max-width:100%;height:auto}

.alert {
	border: 1px solid #FF9900;
	text-align: left;
	font-size: 14px;
	margin: auto;
	padding: 7px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: rgb(255, 248, 208);
	padding: 16px 25px;
}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.widget-magazine-posts .small-post .entry-meta span:after,
	.widget-magazine-posts .small-post .entry-meta .meta-author {
		display: none;
	}
.site-header input[type="search"],.site-description,.site-header .search-form+.search-instructions{color:#000}
footer .upper,footer .upper .columns{width:100%;float:left;margin-left:0;margin-right:0}
.hero__content{position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:7;padding-top:50px}
.tall .hero__content{padding-top:0;padding-bottom:50px}
.hero--video .hero__content{display:none;padding-top:0}
#campaign--2018 .hero_banner .hero__content,.seasonal__christmas2018 .hero_banner .hero__content{position:relative}
.christrmas_slide .hero__content{padding:0}
.loading .flex-viewport{max-height:300px}
.mailster-form.loading:before{opacity:1;visibility:visible}
.mailster-form.loading .mailster-wrapper{opacity:.2}
.mailster-form.loading .mailster-form-info{opacity:0}

#homepage #main #ads .clear {
  clear: both;
}

.acest{float: left; width: 180px; height: 120px; margin-top: 15px; margin-left: 30px}

.acest a{color: #000;}

.acest a:hover{color:#006633;}

.acest ul{margin: 10px}

.acest li{list-style: none;}

.acest-contato{float: left; width: 300px; height: 120px; margin-top: 15px;}

.acest-contato p{margin: 10px; line-height: 18px; color: #000;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}

#outer{
	margin:55px auto 0 auto;
	width:990px;
	outline: 1px solid #e0e0e0;
	background: #fff;
}
